<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note Form</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
  
    <style>
      * {
        box-sizing: border-box;
        margin: 5px;
        padding: 5px;
      }

      li, a {
        font-weight: 500;
        text-decoration: none;
      }

      header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        font-weight: 400;
      }

      .nav_links {
        list-style: none;
      }

      .nav_links li {
        display: inline-block;
        padding: 0 20px;
        color: black;
      }

      .nav_links li a {
        transition: all 0.2 ease 0s;
      }

      .nav_links li a:hover {
        color : #000000
      }
    </style>
  
  </head>
  <body>

    <header>
      <nav>
        <ul class = "nav_links">
          <li><a href="/lab-4/add-note/">Note Form</a></li>
          <li><a href="/lab-4/">Note Table View</button></a></li>
          <li><a href="/lab-4/note-list/">Note Card List View</a></li>
        </ul>
      </nav>
    </header>

    <h1>Add a note</h1>

    <div class = "form-group">
        <form method="POST">
          {% csrf_token %}
          {{ form.as_p}}
        </form>
      <button class="btn btn-secondary"> Add Note </button> 
    </div>

  </body>
</html>
